/* IE8 Stylesheet 
header nav{
	height:0\9;
}
header nav ul{
	position:absolute\9;
	margin:0 auto\9;
	right:0\9;
	top:10px\9;
}*/
body > header, body > section, body > footer{
	min-width:900px;		
}
header > nav {
	min-width:1100px;	
}
header > nav ul > li:first-child, header > nav ul > li.noBorder {
	border:none;	
}